import React from "react";

export default function GameQuestions({ blocks }) {
	if (!blocks) return null;

	return (
		<>
			{blocks.map((block, id) => (
				<div key={id}>{block.attrs.objectBehaviourDescription}</div>
			))}
		</>
	);
}
